/* Based On https://www.w3schools.com/howto/howto_css_portfolio_gallery.asp */

.portfolio {
    
}

.row {
    margin: 8px -16px;
}

/* Add padding BETWEEN each column (if you want) */
.row,
.row>.column {
    padding: 8px;
}

/* Create four equal columns that floats next to each other */
.column {
    text-align: left;
    float: left;
    width: 25%;
}

/* Clear floats after rows */
.row:after {
    content: "";
    display: table;
    clear: both;
}

/* Content */
.content {
    padding: 10px;
    cursor: pointer;
    min-height: 420px;
}

.content:hover {
    scale: 1.05;
    transition: 0.5s;
}

.content img {
    border-radius: 10px;
    width: 100%;
    max-height: 245px;
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 900px) {
    .column {
        width: 50%;
    }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
    .column {
        width: 100%;
    }
}